%define debug_package %{nil}
%define product_family Red Hat Enterprise Linux
%define variant_titlecase Server
%define variant_lowercase server
%define release_name Santiago
%define base_release_version 6
%define full_release_version 6.9
%define dist_release_version 6
#%%define beta Beta

Name:           redhat-release%{?variant_lowercase:-%{variant_lowercase}}
Version:        6%{variant_titlecase}
Release:        6.9.0.4.0.1.el%{dist_release_version}
Epoch:          1
Summary:        %{product_family}%{?variant_titlecase: %{variant_titlecase}} release file
Group:          System Environment/Base
License:        GPLv2
Obsoletes:      rawhide-release redhat-release-as redhat-release-es redhat-release-ws redhat-release-de comps rpmdb-redhat fedora-release
Provides:       redhat-release system-release

%description
%Dummy package for {product_family}%{?variant_titlecase: %{variant_titlecase}} release files

%prep
# Do nothing

%build
# Do nothing

%install
# Do nothing

%clean
rm -rf $RPM_BUILD_ROOT

%files

%changelog
* Wed Mar 22 2017 Kevin Lyons <kevin.x.lyons@oracle.com> - 6Server-6.9.0.4.0.1.el6
- Dummy package for OL6.9
- Add 'Epoch: 1'

* Sun Feb 26 2017 Tomas Mlcoch - 6Server-6.9.0.4.el6
- Rebuild for 6.9 with correct Product IDs (RCM-13075)
- Resolves: rhbz#1425343

* Tue Feb 21 2017 Tomas Mlcoch - 6Server-6.9.0.3.el6
- Rebuild for 6.9.z
- Resolves: rhbz#1425343

* Tue Feb 21 2017 Tomas Mlcoch - 6Server-6.9.0.2.el6
- Rebuild with 6.9 GA Certs
- Resolves: rhbz#1425343

* Mon Oct 24 2016 Andrew Thomas - 6Server-6.9.0.1.el6
- Rebuild with 6.9 Beta Certs
- Supplied productids for 6.9 Beta
- Resolves: rhbz#1387932

* Thu Apr 14 2016 Lubos Kocman - 6Server-6.8.0.5.el6
- Disable beta macro
- Resolves: rhbz#1326858

* Wed Apr 13 2016 Andrew Thomas - 6Server-6.8.0.4.el6
- Rebuild with 6.8 GA Certs
- Resolves: rhbz#1326858

* Tue Mar 15 2016 Andrew Thomas - 6Server-6.8.0.3.el6
- Rebuild with 6.8 HTB Certs
- Resolves: rhbz#1311987

* Thu Feb 04 2016 Andrew Thomas - 6Server-6.8.0.2.el6.1
- Add s390x certs
- Resolves: rhbz#1304769

* Wed Feb 03 2016 Andrew Thomas - 6Server-6.8.0.2.el6
- Replace 6.8-Beta wth 6.8 Beta
- Resolves: rhbz#1302961

* Wed Jan 20 2016 Andrew Thomas - 6Server-6.8.0.1.el6.1
- Rebuild with 6.8 Beta Certs
- Resolves: rhbz#1298967

* Mon Aug 17 2015 Lubos Kocman - 6Server-6.7.0.4.el6
- Rebuild for 6.8 Beta
- Supplied productids for 6.8 Beta
- Resolves: rhbz#1255642

* Fri Jun 12 2015 Lubos Kocman - 6Server-6.7.0.4.el6_7
- Rebuild for 6.7.z 
- Resolves: rhbz#1222969

* Fri Jun 12 2015 Lubos Kocman - 6Server-6.7.0.3.el6
- Rebuild for 6.7 GA
- Include default product certificates for 6.7 GA
- Resolves: rhbz#1222969

* Tue May 19 2015 Lubos Kocman - 6Server-6.7.0.2.el6
- Include default product certificates
- Resolves: rhbz#1080012

* Fri Dec 19 2014 Lubos Kocman - 6Server-6.7.0.1.el6_6
- Rebuild for 6.7 Beta
- Resolves: rhbz#1176121

* Tue Sep 23 2014 Lubos Kocman - 6Server-6.6.0.3.el6_6
- Rebuild for 6.6.z
- Resolves: rhbz#1145663

* Mon Sep 15 2014 Lubos Kocman <lkocman@redhat.com> - 6Server-6.6.0.2.el6
- Rebuild for 6.6 GA
- Resolves: rhbz#1140753

* Mon Mar 31 2014 Lubos Kocman <lkocman@redhat.com> - 6Server-6.6.0.1.el6
- Rebuild for 6.6 Beta
- Resolves: rhbz#973302

* Tue Jan 14 2014 Lubos Kocman <lkocman@redhat.com> - 6Server-6.6.0.0.el6
- Rebuild for 6.6
- Resolves: rhbz#973302

* Fri Nov 1 2013 Lubos Kocman <lkocman@redhat.com> - 6Server-6.5.0.2.el6
- Rebuild for 6.5.z
- Resolves: rhbz#973302

* Wed Oct 30 2013 Dennis Gregorovic <dgregor@redhat.com> - 6Server-6.5.0.1.el6
- Bump for GA
- Resolves: rhbz#973302

* Wed Jun 12 2013 Lubos Kocman <lkocman@redhat.com> - 6Server-6.5.0.0
- Bump for Beta
- Related: rhbz#973302

* Fri Feb  1 2013 Dennis Gregorovic <dgregor@redhat.com> - 6Server-6.4.0.4.el6_4
- Rebuild for 6.4.z
- Resolves: rhbz#906851

* Tue Jan 29 2013 Dennis Gregorovic <dgregor@redhat.com> - 6Server-6.4.0.4.el6
- Bump for GA
- Related: rhbz#866571

* Wed Nov  7 2012 Dennis Gregorovic <dgregor@redhat.com> - 6Server-6.4.0.3.el6
- Include localized EULAs
- Resolves: rhbz#831332

* Tue Oct 16 2012 Dennis Gregorovic <dgregor@redhat.com> - 6Server-6.4.0.2.el6
- Fix /etc/rpm/macros dist tag value

* Mon Oct 15 2012 Dennis Gregorovic <dgregor@redhat.com> - 6Server-6.4.0.1.el6
- Update for RHEL 6.4 Beta
- Related: rhbz#866568

* Thu May 31 2012 Dennis Gregorovic <dgregor@redhat.com> - 6Server-6.3.0.3.el6_3
- Rebuild for 6.3.z

* Wed May 30 2012 Dennis Gregorovic <dgregor@redhat.com> - 6Server-6.3.0.3
- Bump for 6.3 GA

* Thu Mar  8 2012 Dennis Gregorovic <dgregor@redhat.com> - 6Server-6.3.0.2
- Fix Beta text
- Related: rhbz#801333

* Tue Mar  6 2012 Dennis Gregorovic <dgregor@redhat.com> - 6Server-6.3.0.1
- Update for RHEL 6.3 Beta
- Related: rhbz#800020

* Tue Nov  8 2011 Dennis Gregorovic <dgregor@redhat.com> - 6Server-6.2.0.3
- Update for RHEL 6.2
- Related: rhbz#729282

* Tue Aug 16 2011 Dennis Gregorovic <dgregor@redhat.com> - 6Server-6.2.0.2
- Fix version number for RHEL 6.2 Beta
- Related: rhbz#729282

* Tue Aug 16 2011 Dennis Gregorovic <dgregor@redhat.com> - 6Server-6.2.0.1
- Update for RHEL 6.2 Beta
- Related: rhbz#729282

* Wed Apr 27 2011 Dennis Gregorovic <dgregor@redhat.com> - 6Server-6.1.0.2
- Bump for GA
- Resolves: rhbz#700188

* Tue Feb  1 2011 Dennis Gregorovic <dgregor@redhat.com> - 6Server-6.1.0.1
- Add rhel-source.repo
- Resolves: rhbz#652783

* Tue Jan  4 2011 Dennis Gregorovic <dgregor@redhat.com> - 6Server-6.1.0.0
- Update for RHEL 6.1 Beta
- Related: rhbz#667196

* Fri Sep  3 2010 Dennis Gregorovic <dgregor@redhat.com> - 6-6.0.0.37
- Update EULA
- Resolves: rhbz#591512

* Tue Aug 31 2010 Dennis Gregorovic <dgregor@redhat.com> - 6-6.0.0.36
- Remove beta text
- Update EULA
- Resolves: rhbz#622251, rhbz#591512

* Mon Aug 16 2010 Dennis Gregorovic <dgregor@redhat.com> - 6-6.0.0.35
- Bump for GA
- Resolves: rhbz#622251

* Mon Jul 26 2010 Dennis Gregorovic <dgregor@redhat.com> - 5.91-6.0.0.34
- Update yum repos for GA

* Tue Jun 29 2010 Dennis Gregorovic <dgregor@redhat.com> - 5.91-6.0.0.33
- Update GPL to match standard text

* Tue Jun 29 2010 Dennis Gregorovic <dgregor@redhat.com> - 5.91-6.0.0.32
- Bump version for post-Beta2

* Wed Jun 16 2010 Dennis Gregorovic <dgregor@redhat.com> - 5.90-6.0.0.32
- Fix logic for AddOn repos

* Tue Jun 15 2010 Dennis Gregorovic <dgregor@redhat.com> - 5.90-6.0.0.31
- Only include the AddOn repos in the appropriate arches/variants
- Update the Beta GPG key locations

* Tue Jun  8 2010 Dennis Gregorovic <dgregor@redhat.com> - 5.90-6.0.0.29
- Combine GPG keys

* Fri May 28 2010 Dennis Gregorovic <dgregor@redhat.com> - 5.90-6.0.0.28
- Use a different version value so as to not conflict with GA

* Fri May 28 2010 Dennis Gregorovic <dgregor@redhat.com> - 6-6.0.0.28
- Include the variant in the version field (needed for RHN)
- Update repos for Beta 2

* Mon Apr 26 2010 Dennis Gregorovic <dgregor@redhat.com> - 6-6.0.0.27
- Make 'Beta' lowercase in the cpe
- Provide system-release

* Wed Mar 31 2010 Dennis Gregorovic <dgregor@redhat.com> - 6-6.0.0.25
- Temporarily disable beta repos

* Mon Mar 29 2010 Dennis Gregorovic <dgregor@redhat.com> - 6-6.0.0.24
- Add beta debuginfo repos

* Mon Mar 29 2010 Dennis Gregorovic <dgregor@redhat.com> - 6-6.0.0.23
- Enable yum repo for Beta

* Wed Mar 10 2010 Dennis Gregorovic <dgregor@redhat.com> - 6-6.0.0.21
- Update yum repos for Beta 1

* Fri Feb  5 2010 Dennis Gregorovic <dgregor@redhat.com> - 6-6.0.0.20
- Use the %%{?dist} macro

* Wed Feb  3 2010 Dennis Gregorovic <dgregor@redhat.com> - 6-6.0.0.19
- Mark the yum repos as configuration files

* Tue Feb  2 2010 Dennis Gregorovic <dgregor@redhat.com> - 6-6.0.0.18
- Use %setup -q to keeep rpmlint happy

* Thu Jan 28 2010 Dennis Gregorovic <dgregor@redhat.com> - 6-6.0.0.17
- Bump for Beta

* Tue Nov 17 2009 Dennis Gregorovic <dgregor@redhat.com> - 6-6.0.0.16
- Fix newline issue in RPM-GPG-KEY-redhat-beta-2
- spec file cleanup

* Thu Oct  22 2009 Dennis Gregorovic <dgregor@redhat.com> - 6-6.0.0.15
- Spec cleanup (dmach@redhat.com)
- Add the beta-2 and release-2 keys
- Rename the older keys
- Comment out eula.py code until it gets cleaned up

* Mon Sep 21 2009 Dennis Gregorovic <dgregor@redhat.com> - 6-6.0.0.14
- Fix typo in cpe name

* Fri Sep 18 2009 Dennis Gregorovic <dgregor@redhat.com> - 6-6.0.0.13
- Fix the cpe name

* Thu Sep 17 2009 Dennis Gregorovic <dgregor@redhat.com> - 6-6.0.0.12
- Update the release name

* Thu Sep 17 2009 Dennis Gregorovic <dgregor@redhat.com> - 6-6.0.0.11
- Add system-release-cpe

* Tue Sep 15 2009 Dennis Gregorovic <dgregor@redhat.com> - 6-6.0.0.10
- Add the 'el6' macro

* Tue Sep  1 2009 Dennis Gregorovic <dgregor@redhat.com> - 6-6.0.0.9
- Bump for rebuild

* Tue Aug 11 2009 Dennis Gregorovic <dgregor@redhat.com> - 6-6.0.0.8
- Indicate Alpha instead of Beta

* Wed Jun 24 2009 Dennis Gregorovic <dgregor@redhat.com> - 6-6.0.0.7
- Updated eula.py

* Tue Jun 23 2009 Dennis Gregorovic <dgregor@redhat.com> - 6-6.0.0.6
- Add eula.py back

* Mon Jun 15 2009 Dennis Gregorovic <dgregor@redhat.com> - 6-6.0.0.5
- add /etc/system-release
- some minor cleanup

* Fri Jun  5 2009 Dennis Gregorovic <dgregor@redhat.com> - 6Server-6.0.0.4
- bump for rebuild

* Fri Jun  5 2009 Dennis Gregorovic <dgregor@redhat.com> - 6Server-6.0.0.3
- Drop firstboot files as they conflict with the firstboot package

* Wed Jun  3 2009 Mike McLean <mikem@redhat.com> - 6Server-6.0.0.1
- initial build for version 6
